Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008766opensim[REGION] OpenSim Corepublic2020-09-07 15:132020-09-16 11:05
Reporternixnerd 
Assigned Tonixnerd 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version18.04.LTS
Product Version0.9.1.0 
Target VersionFixed in Version 
Summary0008766: Creators names incorrect on all rezzed assets on sim - OpenSim 0.9.2.0 Yeti Dev ec54942719
DescriptionCreators names incorrect on all rezzed assets on sim

OpenSim 0.9.2.0 Yeti Dev ec54942719 2020-09-05 13:43:22 +0100 (Unix/Mono)

Examples:
Alfred.Alfred @grid.vibel.eu:8002
Tosha.Tosha @craft-world.org:8002
Xiija.Xiija @hg.osgrid.org




TagsNo tags attached.
Git Revision or version number
Run Mode Grid (1 Region per Sim)
Physics EngineubODE
Script EngineXEngine
EnvironmentMono / Linux64
Mono Version6.x
ViewerFS EEP Beta and FS latest
Attached Files

- Relationships

-  Notes
(0036800)
UbitUmarov (administrator)
2020-09-07 16:36

incorrect HOW ?
(0036802)
UbitUmarov (administrator)
2020-09-07 17:04

ok found how
should be better now
(0036841)
tampa (reporter)
2020-09-12 13:47

Can we get some feedback if this resolved the issue?
(0036883)
nixnerd (reporter)
2020-09-16 11:04

Now resolved, many thanks

- Issue History
Date Modified Username Field Change
2020-09-07 15:13 nixnerd New Issue
2020-09-07 16:36 UbitUmarov Note Added: 0036800
2020-09-07 17:04 UbitUmarov Note Added: 0036802
2020-09-12 13:47 tampa Note Added: 0036841
2020-09-16 11:04 nixnerd Note Added: 0036883
2020-09-16 11:05 nixnerd Status new => resolved
2020-09-16 11:05 nixnerd Resolution open => fixed
2020-09-16 11:05 nixnerd Assigned To => nixnerd


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker